Subject: HDLCD tree for linux-next

From: Liviu Dudau <[email-masked]>
Date: Wed, 23 Dec 2015 14:30:23 +0000

Hi Stephen,

I would like to add the HDLCD DRM driver tree to linux-next. I'm planning
to send a pull request for inclusion into v4.5 and I hope that getting a
wider exposure for a few weeks is beneficial.

Please add the following git tree:

   git://linux-arm.org/linux-ld for-upstream/hdlcd

It is based on Dave Airlie's drm-next tree as of 23rd of December.

Many thanks,
Liviu

-- 
====================
| I would like to |
| fix the world,  |
| but they're not |
| giving me the   |
 \ source code!  /
  ---------------
    ¯\_(ツ)_/¯